uuid: f044f72c-d822-4c86-bd43-afeabf253977
langcode: et
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: 8DsohSQ7dGGgChoezqFT4u4AUPMre_vy6fsUL6xXbts
id: paragraph.preview
label: Preview
targetEntityType: paragraph
cache: true
